Subject: [COSE] Call for Consensus: CounterSignature CBOR tag

From: ivaylo petrov <[email-masked]>
Date: Fri, 1 Mar 2019 17:07:05 +0100

Dear all,

During the virtual interim on 02-15 a question was raised about
requesting a CBOR tag for counter signatures, so that they can exist
outside of a COSE structure. Currently, there are no specific requests for
this.

Please respond whether you consider that useful at the present moment or
you think we should wait for a use case to come first.

Best regards,

- Matthew and Ivaylo
COSE Chairs